/* Custom */
.fl-page {
    overflow: hidden;
}

/* Tablet */
@media (max-width: 1024px){
    .fl-row-bg-parallax .fl-row-content-wrap {
        background-size: contain;
    }
}

/* Mobile */
@media (max-width: 768px){
	.fl-row-bg-parallax .fl-row-content-wrap {
        background-size: unset;
    }
}

/* Scroll */
body::-webkit-scrollbar {
    width: 8px;
}
body::-webkit-scrollbar-track {
    background: #eeeeee; 
}
body::-webkit-scrollbar-thumb {
    background: #303030;
}

/* Selection color */
body::selection {
    background: #303030;
    color: #fff;
}
body::-moz-selection {
    background: #303030;
    color: #fff;
}